[DbSetting]
UseOneDb=true
DbConnection=Server=172.8.10.142;port=3306;database=siger;charset=utf8;uid=siger;password=Siger_123
DbConnectionKM=Server=172.8.10.142;port=3306;charset=utf8;uid=siger;password=Siger_123

[RedisSetting]
ConnectionString=172.8.10.142:6379,password=ky701@YH.com,ssl=false,writeBuffer=10240
PoolSize=1
DefaultDatabase=0
TokenExpiryMinutes=130

[DbClusterSetting]
ClusterConnection=Server=172.8.10.109;port=3306;database=siger;charset=utf8;uid=siger;password=Siger_123
ClusterConnectionKM=Server=172.8.10.109;port=3306;charset=utf8;uid=siger;password=Siger_123
RedisHost=172.8.10.105:7000;172.8.10.105:7001;172.8.10.106:7002;172.8.10.106:7003;172.8.10.107:7004;172.8.10.107:7005
RedisConnection=password=ky701@YH.com,ssl=false,writeBuffer=10240

[Task]
Start=1

[LogSetting]
Type=1

[FileSetting]
IsFileSeparation=true
PhysicalFolder=TemporaryFiles
RequestPath=Files

[ConsulEnabledSetting]
Enabled=0

[QmsBISetting]
Host=http://172.8.10.150:5888

[ChanglingErp]
Host=http://172.8.10.150:5888

[ApiGateway]
Host=http://localhost:8105

[PythonPathSetting]
PyPath="/usr/local/python3/bin/python3.6 "